<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/tdpct" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Product Catalog (PCT)</Title>
		<Keyword><Level1>Product Catalog (PCT)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>Use the <GUIRef href="/baanerp/td/pct" role="module">Product Catalog</GUIRef> module to maintain <Link href="/baanerp/td/glossary/glossary#000304" role="glossary" Update="No">product catalogs</Link>.</Paragraph>
		<Paragraph>Product catalogs can be used during sales order entry to search for, and locate, items. At the lowest level of the catalog, you can view specific information on item, pricing, and availability.</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>The following topics are available about the data that you define in the <GUIRef href="/baanerp/td/pct" role="module">Product Catalog</GUIRef> module:</ListIntro>
			<ListItem><Link href="/baanerp/td/onlinemanual/000400" role="manual">Product catalogs</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000378" role="manual">To use templates and catalogs in sales orders</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
